social_media_links.theme:
  css:
    theme:
      css/social_media_links.theme.css: {}

fontawesome.component:
  css:
    component:
      //cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css : { type: external }
  license:
    name: MIT
    url: https://github.com/FortAwesome/Font-Awesome/blob/6.x/LICENSE.txt
    gpl-compatible: true